@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
よくあるご質問
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- メイン
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.faq-main {
	padding-top: var(--padding-block);
}

.faq-main .heading {
	margin-bottom: 1em;
	font-size: 32px;
	font-family: var(--font_serif);
	letter-spacing: 0.1em;
	text-align: center;
}

@media (min-width: 768px) {
.faq-main .heading {
	font-size: 40px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- お問い合わせ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.faq-contact {
	--content-width: var(--content-width_small);
}

.faq-contact .content {
	padding: 40px var(--padding-inline);
	background: #fff;
	text-align: center;
}

.faq-contact .heading {
	margin-block: 1.5em 0.8em;
	font-size: 24px;
	font-family: var(--font_serif);
}

@media (min-width: 768px) {
.faq-contact .content {
	padding-block: 50px;
}
}
